body,form { padding:0; margin: 0;}
  
img{
  max-width:100%;
  height:auto;
}



.pinItBtn {	display: block;	width: 43px;	height: 20px;	cursor: pointer;	background: 0 -7px url('/uploads/js/pinit/pinit-sprite.png');}	
.pinItBtn:hover {		background-position: 0 -28px;	}		
.pinItBtn:active {		background-position: 0 -49px;	}


.red { color: red; }
.blue { color: blue; }
.green { color: green; }

.formDIV { padding:0 ; 	border: 1px solid #eee; margin: 2% 1%; } 

.cmsFormElements { margin:1%; overflow: hidden; } 

.cmsFormElement {
	overflow: hidden;
	margin: 1%;
}
.cmsFormPrompt {
	display: inline-block;
	float: left;
	width:25%;
}
.cmsFormData {
	display: inline-block;
	float: left;
	width:74%;
}

.cmsFormDataNoPrompt {
	clear: both;
	display:block;	
}


.cmsFormElement input, 
.cmsFormElement textarea,
.cmsFormElement select 
{
	width: 99%;   
}

.cmsFormElement input.input100w { width: 50%;  }

/* then fix these back to standard width*/

.cmsFormElement input[type="submit"] ,
.cmsFormElement input[type="reset"] {
	width: auto; 
}

.cmsFormElement input[type="button"] ,
.cmsFormElement input[type="checkbox"] , 
.cmsFormElement input[type="radio"]  { width: auto; }

   
/* then fix these back to fixed width*/
.cmsFormElement .cmsCheckBoxOption {  }

.cmsFormElement input[type="checkbox"], 
.cmsFormElement input[type="radio"]
 {
 width: 30px; height: 30px; 
 background: #999; 
}


.cmsFormOptions { width: 78%; float: left; }
.cmsFormActions { width: 20%; float: right; text-align:right}






/* START PRODUCT TABS */
/*producct tabs not tabbed in mobile, just a list of sections all visible on scroll */
ul#productTabUL {
	display: none;
}

/* END PRODUCT TABS */







.cmsTree ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;	
	margin-bottom: 10px;
}
.cmsTree ul ul {
	margin-left: 5%;
}
.cmsTree LI {
	border: 1px solid #eee; 
	margin: 1%;
}

.list-style-none, .list-style-default , .list-style-bizcard, .list-style-inline, .list-style-2col, .list-style-3col, .list-style-4col,  .list-style-5col, .list-style-6col  {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

li.cmsItemLI {
	border: 1px solid #eee; margin: 1%;
}
 

.cmsItem { overflow: hidden; margin: 3%; font-size:120%; }
.cmsSmallPrint { font-size: 80% ; }
.cmsItem .cmsEnquiry { margin: 0; text-align: right; }
.cmsItem .cmsImage { text-align: center; float: left; width: 29%; }
.cmsItem .cmsImage img { max-width: 100%; height: auto; margin:0; }
.cmsItem .cmsTitle { margin-bottom:2%;  text-align: left; }
.cmsItem .cmsPriceAndEnquiry  { margin-top: 2%; clear:right; float: right; width: 70%;  }
.cmsItem .cmsPrice {float: left; width: 55%; margin: 0; min-height: 20px; }
.cmsItem .cmsEnquiry {float:right; width: 40%; margin: 0; min-height: 20px;  }
.cmsItem .floatRight {
	float: right;
	margin-left: 5px; 
	margin-bottom: 5px;
	max-height: 160px;
	max-width: 160px;
} 

.cmsItem .floatRight img {
	min-width: 120px;
}

.cmsItem .cmsTitleAndText, 
.cmsItem .cmsTitleAndTextNoPrice  
{
	float: right; width: 70%;  text-align: left;
}

.cmsItem .cmsCheckbox { float:left; width: 8%; margin-right: 1%; text-align: center; }



.cmsItem a.moreInfo, .cmsNavButtons a , .infonav a, .infonavactive {
	text-decoration: none;
	border: 2px solid #CACACA;
	display: inline-block; margin-left: 10px;
	padding:2px;
	min-width: 40px; 
	text-align: center;
}

.cmsNavButtons a , .infonav a, .infonavactive {
	min-width: 80px; 
}
 



ul.ProductPageColorSwatch li {	
	text-align: center;
	float: left;
    width: 90px;
	height: 110px; 
	font-size: x-small; 
}

.clearfloat {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}




.cartSummary { width: 100% ; overflow:hidden; } 
.cartSummary ul  {list-style: none; padding: 0px; margin: 0px; }
.cartSummary li { margin: 3px; padding: 0;} 
.basketSummaryLineItems ul li { 	border-bottom: 1px solid #ccc;}
.basketSummaryLineItems ul li li {	border: none; }

.cartSummary label, .basketID { 
	min-width: 45px;
	display: inline-block;
 } 


.basketSummaryLine, .basketSummarySubTotalLine { 
	overflow:hidden; 
    margin-top: 5px;  margin-bottom:5px; 	
}


.basketSummaryTotal {
	font-weight: bolder;
}

.basketSummarySubTotalLine_Savings {
	margin-top: 8px; margin-bottom: 8px; color: #999; font-weight: bolder;
}
 

.basketSummaryHeader {
	text-align: right;
}

.basketSummaryLineItems {
	border-top: 1px solid #ccc;
}

.basketSummaryLineLeft{width:83%; float: left; }
.basketSummaryLineRight{width:17%; float: right; text-align: right; }

.basketSummaryLineImage{width:83px; float: right; }

.cartSummary .fullPrice{ text-decoration: line-through; color:red; text-align: right; }

.basketSummaryPrompt {
	text-align: right;
}


.basketSummaryCheckout{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
} 

/*scroll the order table on narrow screen */
.vieworderstable {
	overflow: auto;
}

table.vieworderstable tr.headerrow td , table.vieworderstable tr.viewOrderLine td{
	border-bottom: 1px solid #ccc; 
}



p#wgtSoftCart a.viewCartLink {
	line-height: 100px; font-size: 60px;
}




.preDiscount { font-size: 80%; text-decoration: line-through; color:red }
.productRrp .productRrpPrice { text-decoration: line-through; color:red }
.productPriceSavingsPrice {color:red  }
.mainPrice .value { font-weight: bolder;} 
.productPrice .value { font-weight: bolder;}
.otherTaxPrice { font-size: 80%; } 
.ccySymbol { margin-right: 3px; }
.cmsFormData .GSTwording { margin-left: 6px; }
